pgpPktCdata_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields

uint8_t | compressalgo
uint8_t | data [1]

## Detailed Description

Definition at line 745 of file rpmpgp.h.

## Field Documentation

## compressalgo

uint8_t pgpPktCdata_s::compressalgo

Definition at line 746 of file rpmpgp.h.

## data

uint8_t pgpPktCdata_s::data[1]

Definition at line 747 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmpgp.h